.version.gallery /* version checker */
{
	color: #0000E1;
	background-color: #2D88D2;
}

.html
{
	background-color: #1E1E1E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 551px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 8px;
}

#pu10582
{
	width: 0.01px;
	margin-left: -27px;
}

#u10582
{
	z-index: 76;
	margin-bottom: -9px;
	margin-right: -10000px;
}

#pmenuu515
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 249px;
}

#menuu515
{
	z-index: 2;
	width: 625px;
	margin-left: 93px;
}

#u516
{
	width: 138px;
	min-height: 34px;
	margin-right: -10000px;
}

#u517
{
	width: 138px;
	padding-bottom: 15px;
}

#u517:hover
{
	margin: 0px;
}

#u518-4
{
	width: 90px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517:hover #u518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u521
{
	width: 188px;
	top: 34px;
}

#u723
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723:hover
{
	margin: 0px -10000px 0px 0px;
}

#u725-4
{
	width: 110px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u723:hover #u725-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u756
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u723.MuseMenuActive,#u756:hover
{
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 76px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 52px;
}

#u723.MuseMenuActive #u725-4,#u756:hover #u758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u756.MuseMenuActive,#u765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u768-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 62px;
}

#u756.MuseMenuActive #u758-4,#u765:hover #u768-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u770
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u765.MuseMenuActive,#u770:hover
{
	margin: 0px -10000px 0px 0px;
}

#u772-4
{
	width: 151px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u765.MuseMenuActive #u768-4,#u770:hover #u772-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u24333
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u770.MuseMenuActive,#u24333:hover
{
	margin: 0px -10000px 0px 0px;
}

#u24334-4
{
	width: 152px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 14px;
}

#u770.MuseMenuActive #u772-4,#u24333:hover #u24334-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u522,#u722,#u755,#u762,#u769,#u24332,#u10970
{
	width: 188px;
}

#u10973
{
	width: 188px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u24333.MuseMenuActive,#u10973:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u10974-4
{
	width: 107px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 37px;
}

#u24333.MuseMenuActive #u24334-4,#u10973:hover #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u10973.MuseMenuActive #u10974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 140px;
}

#u533
{
	width: 116px;
	padding-bottom: 15px;
}

#u536-4
{
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u517.MuseMenuActive #u518-4,#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u544
{
	width: 102px;
	min-height: 34px;
	margin-right: -10000px;
	left: 258px;
}

#u545
{
	width: 102px;
	padding-bottom: 15px;
}

#u546-4
{
	width: 54px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 24px;
}

#u533.MuseMenuActive #u536-4,#u545:hover #u546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u523
{
	width: 118px;
	min-height: 34px;
	margin-right: -10000px;
	left: 362px;
}

#u524
{
	width: 118px;
	padding-bottom: 15px;
}

#u525-4
{
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u545.MuseMenuActive #u546-4,#u524:hover #u525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u537
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u540
{
	width: 143px;
	padding-bottom: 15px;
}

#u517.MuseMenuActive,#u533.MuseMenuActive,#u545.MuseMenuActive,#u524.MuseMenuActive,#u540.MuseMenuActive
{
	margin: 0px;
}

#u541-4
{
	width: 96px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u524.MuseMenuActive #u525-4,#u540:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u540.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u10612
{
	z-index: 78;
	width: 788px;
	margin-top: 5px;
}

#pu828
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 19px;
}

#u828
{
	z-index: 99;
	width: 325px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u831
{
	z-index: 102;
	width: 365px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: -17px;
}

#u801
{
	z-index: 84;
	width: 325px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
}

#u822
{
	z-index: 97;
	width: 359px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -17px;
}

#pu800-4
{
	width: 0.01px;
	margin-left: 309px;
	margin-top: 2px;
}

#u800-4
{
	z-index: 80;
	width: 111px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u802-4
{
	z-index: 85;
	width: 68px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 553px;
}

#pu829
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 58px;
}

#u829
{
	z-index: 100;
	width: 325px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u837
{
	z-index: 104;
	width: 359px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -14px;
}

#u830
{
	z-index: 101;
	width: 325px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 557px;
}

#u843
{
	z-index: 106;
	width: 359px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -17px;
}

#pu814-4
{
	width: 0.01px;
	margin-left: 319px;
	margin-top: 6px;
}

#u814-4
{
	z-index: 89;
	width: 91px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u815-4
{
	z-index: 93;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#pu10807
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 50px;
}

#u10807
{
	z-index: 108;
	width: 317px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u10809
{
	z-index: 113;
	width: 359px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -20px;
}

#u24320
{
	z-index: 115;
	width: 325px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 551px;
}

#u24322
{
	z-index: 120;
	width: 354px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -14px;
}

#pu10808-4
{
	width: 0.01px;
	margin-left: 280px;
	margin-top: 2px;
}

#u10808-4
{
	z-index: 109;
	width: 118px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u24321-4
{
	z-index: 116;
	width: 174px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 490px;
}

#u977
{
	z-index: 71;
	padding-bottom: 28px;
}

#u977_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u978-4
{
	z-index: 72;
	width: 186px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 486px;
}

#u977-bw
{
	z-index: 71;
	margin-top: 6px;
	height: 28px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

